body {
	font-family: /*arial,*/sans-serif;
	background: #fff; /* #494752 url("/img/bg-purple_leaf.jpg") no-repeat; */
	color: #000;
	margin: 0;
}

a:link {
	color: #79e;
}
a:visited {
	color: #a97;
}

.sidebar {
	background-color: #fff;
	color: #000;
	width: 170px;
	padding: 5px;
	border: 1px solid #fff;
}
.column-middle {
	padding: 0;
}
.floating-logo {
	position: absolute;
	left: 10px;
	top: 20px;
      	filter: alpha(opacity=10);
}
.floating-tab {
	float: right;
}
.floating-tab a {
	-moz-opacity: 70%;
	filter: alpha(opacity=70);
}
.floating-tab a:hover {
	-moz-opacity: 100%;
}

.floating-prev {
        position: absolute;
        left: 20px;
        bottom: 20px;
}

.floating-next {
        position: absolute;
        right: 20px;
        bottom: 20px;
}

.content {
	font-family: /*arial,*/sans-serif;
	padding: 1em;
	color: #111;
        padding-top: 60px;
        padding-left: 170px;
        padding-right: 100px;
        font-size: x-large;
}
.title {
	font-family: /*arial,*/sans-serif;
	color: #000;
        font-size: xx-large;
}
.content-topspacer {
	padding-top: 230px;
}
.photos {
	background-color: #000;
	color: #fff;
	width: 125px;
	padding: 5px;
	text-align: center;
}
.photo-group {
	padding-top: 200px;
}
.photo-group a {
	/* This is a Mozilla-specific thing */
	-moz-opacity: 60%;
}
.photo-group img {
	/* This is an IE-specific thing */
	filter: alpha(opacity=70);
}
.photo-group a:hover {
	/* This is a Mozilla-specific thing... */
	/* a nifty rollover-effect too! */
	-moz-opacity: 100%;
}
.bar-top {
	background-color: #5175a6;
	color: #aaa;
	border: 1px #555 solid;
	border-bottom: 2px solid #000;
	padding: 2pt;
	padding-left: 10pt;
	font-size: small;
	margin: 0;
}
.bar-bottom {
	font-size: small;
	text-align: center;
	padding-top: 1em;
	color: #aaa;
	bottom: 0;
}
.bar-bottom a {
	color #aaa;
	font-weight: bold;
	text-decoration: none;
}
.ahem {
	color: #c77;
	font-size: small;
}
